{
  "item.lavender.dynamic_book": "Динамическая книга",

  "text.lavender.structure_hud.completion": "%s: %s / %s",
  "text.lavender.entry_hud.sneak_to_view": {"text": "Шифт — чтобы посмотреть", "color": "gray"},
  "text.lavender.entry_hud.click_to_view": {"text": "Нажмите, чтобы посмотреть", "color": "gray"},

  "text.lavender.entry_tooltip": [
    {"text": "Удерживайте ", "color": "dark_gray"},
    {"text": "Alt ", "color": "gold"}
  ],
  "text.lavender.entry_tooltip.progress": [
    {"text": "[", "color": "green"},
    {"index": 0, "color": "gray"},
    {"index": 1, "color": "dark_gray"},
    {"text": "]", "color": "green"}
  ],

  "text.lavender.structure_component.hide_hint": "❌ Shift-клик, чтобы скрыть",
  "text.lavender.structure_component.place_hint": "⚓ Shift-клик, чтобы разместить",
  "text.lavender.structure_component.active_overlay_hint": {"text": "⚓", "color": "gray"},
  "text.lavender.structure_component.layer_tooltip": "Слой: %d",
  "text.lavender.structure_component.all_layers_tooltip": "Все слои",

  "text.lavender.keybind_tooltip": [
    {"text": "Клавиша:\n "},
    {"index": 0, "color": "gray"},
    {"text": " > ", "color": "dark_gray"},
    {"index": 1, "color": "gray"}
  ],

  "text.lavender.locked_internal_link": {"text": "Закрыто", "color": "gray"},
  "text.lavender.invalid_internal_link": [
    {"text": "Недействительная внутренняя ссылка: ", "color": "red"},
    {"index": 0, "color": "gray"}
  ],

  "text.lavender.entry.locked": {"text": "Запись закрыта", "font": "minecraft:uniform", "color": "gray"},
  "text.lavender.entry.multiple_unread": "Непрочитанные записи",
  "text.lavender.entry.unread": "Непрочитанная запись",

  "text.lavender.categories": "Категории",
  "text.lavender.index": "Индекс",
  "text.lavender.index_category": "Все записи",
  "text.lavender.index_category.title": "Записи",

  "text.lavender.book.click_to_open": {"text": "Кликните, чтобы открыть: ", "color": "dark_gray"},

  "text.lavender.book.next": [
    "Следующая страница\n",
    {"text": "↑ Прокрутите вверх", "color": "gray"}
  ],
  "text.lavender.book.back": [
    "Назад\n",
    {"text": "Shift-клик для возврата домой", "color": "gray"}
  ],
  "text.lavender.book.previous": [
    "Предыдущая страница\n",
    {"text": "↓ Прокрутите вниз", "color": "gray"}
  ],
  "text.lavender.book.reload": "Перезагрузить",

  "text.lavender.book.unlock_progress": [
    {"text": "Открыто: ", "font": "minecraft:uniform", "color": "dark_gray"},
    {"index": 0},
    {"text": "/"},
    {"index": 1}
  ],

  "text.lavender.book.bookmark.add": "Добавить закладку",
  "text.lavender.book.bookmark.remove_hint": {"text": "Shift-клик для удаления", "color": "dark_gray"}
}